Source: sipb-xen-dns
Section: base
Priority: extra
Maintainer: SIPB Xen Project <sipb-xen@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0), subversion
Standards-Version: 3.7.2

Package: sipb-xen-dns
Architecture: all
Depends: ${misc:Depends}, daemon
Description: Install and enable the DNS server
